{#
/**
 * @file bibcite-citation.html.twig
 * Default theme implementation to present bibliographic data as citation.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_bibcite_citation()
 *
 * @ingroup themeable
 */
#}
{{ attach_library('orlando_interface/bibliography-citation') }}
<div{{ attributes.addClass('bibcite-citation') }}>
  {% if content %}
    {% if oi_quoted_in %}<div class="tw-inline">{{ 'qtd. in'|t }} </div>{% endif%} {{ content }} {{ oi_content_placeholder }}
  {% endif %}
</div>
